Search found 4 matches

by tkmbe
Sun Mar 02, 2014 9:33 pm
Forum: ZoneMinder 1.26.x
Topic: Cams not working on Opensuse 12.3 with zm 1.26.4
Replies: 1
Views: 1044

Cams not working on Opensuse 12.3 with zm 1.26.4

I try to use zm 1.26.4-9..86_64 from the following repository http://www.zoneminder.com/wiki/index.php/Installing_using_ZoneMinder_RPMs_for_SuSE I tried the following cams: 1. aircam Firmware 1.2 Tried the ffmpeg mode as described in the wiki. This gives the following error: Mar 2 15:07:22 gw1 zmdc[...
by tkmbe
Sun Mar 02, 2014 7:13 pm
Forum: ZoneMinder 1.26.x
Topic: zm/includes/functions.php on line 2465 err on OpenSuse 12.3
Replies: 3
Views: 996

Re: zm/includes/functions.php on line 2465 err on OpenSuse 1

You were right. This solved the problem for both version.
The version I thought it worked had the same problem...
Now starting up, but cams not working ...
by tkmbe
Sun Mar 02, 2014 2:59 pm
Forum: ZoneMinder 1.26.x
Topic: zm/includes/functions.php on line 2465 err on OpenSuse 12.3
Replies: 3
Views: 996

Re: zm/includes/functions.php on line 2465 err on OpenSuse 1

Tanks!!
Will try it later. I have now just installed ZoneMinder 1.26.4.9.1 (normal version) not ZoneMinder-MP version and this version will startup at least.
Now I try to configure my cams and test a little bit the prog...
by tkmbe
Wed Feb 26, 2014 10:03 pm
Forum: ZoneMinder 1.26.x
Topic: zm/includes/functions.php on line 2465 err on OpenSuse 12.3
Replies: 3
Views: 996

zm/includes/functions.php on line 2465 err on OpenSuse 12.3

Hello I'm new to ZoneMinder and want to give it a try for my cams. Have installed rpm binary for opensuse 12.3 from liquid.de repos (Cannot post link because new user :-( ) When I try to visualize zm the apache log contains the following error: PHP Parse error: syntax error, unexpected $end in /data...